.ok{
background: url(/bitrix/templates/innet_corp_brown/img/ok-green.png) no-repeat scroll left center rgba(0, 0, 0, 0);
line-height: 23px;
padding: 5px 0px 10px 20px;
}

.bot a{
color: #000;
    font-weight: bold;
}



.fon {
background-color: #F2ECDE;
border-radius: 4px;
    display: block;
    line-height: 17px;
    margin: 18px 0px 8px 0px;
    padding: 9px  30px 11px ;
font-size: 14px;
    line-height: 20px;
color: #000}

.ramka-img     {

border-radius: 4px;
margin-bottom: 5px ;

}


.kont{ margin-top: 8px; }
